@echo off
cls
echo Please press the letter corresponding to
echo your hard drive (C, D, E, F, and G are
echo valid drive choices)
choice /c:cdefg /n
if errorlevel 5 goto inst5
if errorlevel 4 goto inst4
if errorlevel 3 goto inst3
if errorlevel 2 goto inst2
if errorlevel 1 goto inst1

:inst1
md c:\LOTR
xcopy *.* /s c:\LOTR

echo You may need to run the Setup program.
echo To play, enter the directory c:\LOTR
echo then type LORDS and press ENTER
c:
goto end

:inst2
md d:\LOTR
xcopy *.* /s d:\LOTR
echo You may need to run the Setup program.
echo To play, enter the directory c:\LOTR
echo then type LORDS and press ENTER
d:
goto end

:inst3
md e:\LOTR
xcopy *.* /s e:\LOTR
echo You may need to run the Setup program.
echo To play, enter the directory c:\LOTR
echo then type LORDS and press ENTER
e:
goto end

:inst4
md f:\LOTR
xcopy *.* /s f:\LOTR
echo You may need to run the Setup program.
echo To play, enter the directory c:\LOTR
echo then type LORDS and press ENTER
f:
goto end

:inst5
md g:\LOTR
xcopy *.* /s g:\LOTR
echo You may need to run the Setup program.
echo To play, enter the directory c:\LOTR
echo then type LORDS and press ENTER
g:
goto end

:end
